---
group:
  name: junegunn
  description: ''
  projects:
  - name: fzf
    description: ''
    mirrorRelease: false
    topic: bash,cli,fish,fzf,go,neovim,unix,vim,zsh
  - name: vim-plug
    description: ''
    mirrorRelease: false
    topic: vim
